a {
  color: #008;
  text-decoration: none;
}
a:hover {
  color: #080;
  text-decoration: underline;
}

body {
  background-image: url(white_bg.gif);
  color: #008;
  background-repeat: repeat;
  font-family: Verdana, Arial, Helvetica, Courier New, sans-serif;
  background-color: whitesmoke;
  color: #060;
  font-size: 0.8em;
}

h1 { font-size: 1em; text-decoration: none; font-weight: normal; font-style: italic; }

body.vcd {
  color: #008;
  background-REPEAT: repeat;
  background-color: gray;
}

.vcd {
  color: #008;
  background-color: white;
}

div.vcd_h {
  color: #008;
  border-right: #080 thick double;
  padding-right: 10px;
  padding-left: 10px;
  border-left: #800 thick double;
  background-color: white;
  text-align: center;
}

div.vcd {
  border-right: lightgrey 1px solid;
  padding-right: 5px;
  border-top: lightgrey 1px solid;
  padding-left: 5px;
  border-left: lightgrey 1px solid;
  border-bottom: lightgrey 1px solid;
  line-height: 0.95;
}

td {
  white-space: nowrap;
}

#card {
  text-align: center;
  margin-left: 20%;
}

td, span {
  font-size: 0.8em;
}
#lr0 {
  font-size: 1.4em;
}

#l1, #l2, #l3 { text-align: left; }
#r1, #r2, #r3 { text-align: right; }

h2, h3 {
   page-break-before: avoid;
   display: inline;
}
